<?php

namespace Delipress\WordPress\Helpers;

defined( 'ABSPATH' ) or die( 'Cheatin&#8217; uh?' );

abstract class ColorHelper {

    /**
     * @filter DELIPRESS_SLUG . "_colors_default"
     *
     * @return void
     */
    public static function getColors(){

        return apply_filters(DELIPRESS_SLUG . "_colors_default",
            array(
                '#333333',
                '#9E553C',
                '#CA2842',
                '#FE7763',
                '#F3C178',
                '#59C9A5',
                '#54C4F7',
                '#2F80ED',
                '#AC8BD6',
                '#6F1F76' 
            )
        );

    }

}
