<?php

namespace Delipress\WordPress\Helpers;

defined( 'ABSPATH' ) or die( 'Cheatin&#8217; uh?' );

/**
 *
 * @author Delipress
 * @version 1.1.0
 * @since 1.1.0
 */
abstract class SubscriberMetaHelper{

    const FIRST_NAME = 100000;
    const LAST_NAME  = 100001;
    const EMAIL      = 100002;

    public static function getMetaNotInTable(){
        return array(
            array(
                "id"            => self::FIRST_NAME,
                "name"          => "first_name",
                "in_meta_table" => false,
            ),
            array(
                "id"            => self::LAST_NAME,
                "name"          => "last_name",
                "in_meta_table" => false
            ),
            array(
                "id"            => self::EMAIL,
                "name"          => "email",
                "in_meta_table" => false,
            )
        );
    }

    public static function getSubscriberMetas(){
        $metaNotInTable = self::getMetaNotInTable();
        return array_merge(
            apply_filters(DELIPRESS_SLUG . "_get_subscriber_metas_available", array()),
            $metaNotInTable
        );
    }

    public static function getKeysMetaNotInTable(){
        return array(
            self::FIRST_NAME,
            self::LAST_NAME,
            self::EMAIL
        );
    }

}










