<?php

namespace Delipress\WordPress\Services\Provider\Mailchimp;

defined( 'ABSPATH' ) or die( 'Cheatin&#8217; uh?' );

use Delipress\WordPress\Models\AbstractModel\AbstractExportToProvider;

use Delipress\WordPress\Models\ListModel;
use Delipress\WordPress\Helpers\ProviderHelper;


/**
 * MailchimpExport
 *
 * @author Delipress
 * @version 1.0.0
 * @since 1.0.0
 */
class MailchimpExport extends AbstractExportToProvider {

    protected $range = 150;

    public function __construct(){
        $this->provider = ProviderHelper::getProviderByKey(ProviderHelper::MAILCHIMP);
    }

    /**
     * @see AbstractExportToProvider
     * 
     * @param array $list
     * @return string
     */
    protected function getIdFromListResult($list){
        return $list["id"];
    }

    


}

