<?php defined( 'ABSPATH' ) or die( 'Cheatin&#8217; uh?' ); ?>

<div class="delipress__wizard">
    <?php include_once __DIR__ . "/_btn_quit.php"; ?>
    <div class="delipress__wizard__modal">
        <?php include_once __DIR__ . "/_nav.php"; ?>
        <div class="delipress__wizard__modal__main">
            <div class="delipress__wizard__modal__content">
                <h1><?php esc_html_e("3. Done! What’s next?", "delipress"); ?></h1>

                <h2><?php esc_html_e('Congratulations!', 'delipress'); ?></h2>
                <!-- <p><?php esc_html_e("You're ready to use DeliPress. It's time to create your first campaign:", 'delipress'); ?></p>

                <p class="delipress__wizard__modal__finish"><a href="<?php echo $this->campaignServices->getCreateUrlByNextStep(1); ?>" class="delipress__button delipress__button--main"> <?php esc_html_e("Create my first campaign", "delipress"); ?></a>
                </p>

                <h2><?php esc_html_e('But wait, There is more!', 'delipress'); ?></h2> -->

                <p><?php esc_html_e("Here are a couple more things you can do to take full advantage of DeliPress:", 'delipress'); ?></p>

                <div class="delipress__row delipress__wizard__modal__more">
                    <div class="delipress__f1">
                        <h3><?php esc_html_e('Create beautiful campaign using our Campaign builder', 'delipress'); ?></h3>
                        <p><img src="<?php echo DELIPRESS_PATH_PUBLIC_IMG; ?>/screenshots/campaign-builder.jpg" alt="DeliPress builde screenshot"></p>
                        <p><?php esc_html_e("Create beautiful campaigns with ease. Customize your template, save it, reuse it at will.", "delipress"); ?></p>
                        <p class="delipress__center">
                            <a href="<?php echo $this->campaignServices->getCreateUrlByNextStep(1); ?>" class="delipress__button delipress__button--main"> <?php esc_html_e("Create my first campaign", "delipress"); ?></a>
                        </p>

                    </div>
                    <div class="delipress__f1">
                        <h3><?php esc_html_e('Get new subscribers with DeliPress Opt-In forms', 'delipress'); ?></h3>
                        <p><img src="<?php echo DELIPRESS_PATH_PUBLIC_IMG; ?>/screenshots/opt-in-form.jpg"></p>
                        <p><?php esc_html_e("Create and customize Opt-In forms to collect new subscribers!", 'delipress'); ?></p>

                        <p class="delipress__center">
                            <a href="<?php echo $this->optinServices->getPageUrl(); ?>" class="delipress__button delipress__button--save">
                                <?php esc_html_e("Create your first Opt-In form", 'delipress'); ?>
                            </a>
                        </p>
                    </div>
                </div>

            </div> <!-- delipress__wizard__modal__content -->

        </div>
    </div>

</div>
