<?php

defined( 'ABSPATH' ) or die( 'Cheatin&#8217; uh?' );

class __delipress__WP_Async_Send_errors extends __delipress__WP_Background_Process {

	protected $action 	 = '__delipress__async_send_errors';


	/**
	 * Task
	 *
	 * Override this method to perform any actions required on each
	 * queue item. Return the modified item for further processing
	 * in the next pass through. Or, return false to remove the
	 * item from the queue.
	 *
	 * @param mixed $item Queue item to iterate over
	 *
	 * @return mixed
	 */
	protected function task( $item ) {

        try {
            
            $ch = curl_init(__delipress__GOD_URL_API);
            curl_setopt($ch, CURLOPT_POST, 1);
            curl_setopt($ch, CURLOPT_POSTFIELDS, json_encode($item,true) );
            curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
            curl_setopt($ch, CURLOPT_FRESH_CONNECT, true);
            curl_setopt($ch, CURLOPT_CONNECTTIMEOUT, 15);
            curl_setopt($ch, CURLOPT_TIMEOUT, 30);
            curl_setopt($ch, CURLOPT_SSL_VERIFYHOST, 0);
            curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, 0);
            curl_setopt($ch, CURLOPT_HTTPHEADER, 
                array(
                    "Content-Type: application/json",
                    "Accept: application/json",
                    "Environment: plugin"
                )
            ); 
            $result = curl_exec($ch);

        } catch (Exception $e) {}
		
		return false;
	}

}