<?php

defined( 'ABSPATH' ) or die( 'Cheatin&#8217; uh?' );

add_action("init", "__delipress__god_tracking_handler");


function __delipress__god_tracking_handler(){

    $allowTracking = get_option('__delipress__allow_tracking');
    
    if(!$allowTracking){
        return false;
    }

    $optionTracking = get_option(__delipress__GOD_TRACKING_HANDLER);

    if(!$optionTracking){

        global $wp_version;
        $params = array(
            "wp_infos" => array(
                "wp_version"       => $wp_version,
            ),
            "email"       => get_bloginfo( 'admin_email' ),
            "locale"      => get_locale(),
            "home_url"    => home_url()
        );

        $ch = curl_init(__delipress__GOD_TRACKING_URL_API);
        curl_setopt($ch, CURLOPT_POST, 1);
        curl_setopt($ch, CURLOPT_POSTFIELDS, json_encode($params,true) );
        curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
        curl_setopt($ch, CURLOPT_FRESH_CONNECT, true);
        curl_setopt($ch, CURLOPT_CONNECTTIMEOUT, 15);
        curl_setopt($ch, CURLOPT_TIMEOUT, 30);
        curl_setopt($ch, CURLOPT_SSL_VERIFYHOST, 0);
        curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, 0);
        curl_setopt($ch, CURLOPT_HTTPHEADER, 
            array(
                "Content-Type: application/json",
                "Accept: application/json",
                "Environment: plugin"
            )
        ); 
        $result = curl_exec($ch);

        update_option(__delipress__GOD_TRACKING_HANDLER, true);
    }
}