<?php

namespace Delipress\WordPress\Models\InterfaceModel;

defined( 'ABSPATH' ) or die( 'Cheatin&#8217; uh?' );

use Delipress\WordPress\Models\ListModel;

interface ProviderWebhookInterface {
    
    public function createWebhookOnList(ListModel $list);
    public function removeWebhookOnList(ListModel $list);
    
    public function createWebhook();
    public function removeWebhook();

    public function webhookUnsubscribe();
    public function webhookSubscribe();

}