<?php

namespace Delipress\WordPress\Optin;

defined( 'ABSPATH' ) or die( 'Cheatin&#8217; uh?' );


use Delipress\WordPress\Optin\BaseOptin;

use Delipress\WordPress\Helpers\OptinHelper;

/**
 * AfterContent
 *
 * @author Delipress
 * @version 1.0.0
 * @since 1.0.0
 */
class AfterContent extends BaseOptin {

    protected $typeOptin = OptinHelper::AFTER_CONTENT;

    /**
     * @see BaseOptin
     *
     * @return array
     */
    public function getOptins(){
        return $this->optinServices->getAfterContents();
    }

    public function prepareOptin(){

        $this->optins = $this->getOptins();

        if(empty($this->optins)){
            return;
        }


        add_filter("the_content", array($this, "delipressOptinAfterContent"));
        
    }

    public function delipressOptinAfterContent($content){
        ob_start();
        $this->delipressOptin();
        $html = ob_get_contents();
        ob_end_clean();

        return $content . $html;
    }


    

}
