<?php

namespace Delipress\WordPress\Strategy;

defined( 'ABSPATH' ) or die( 'Cheatin&#8217; uh?' );

use DeliSkypress\Models\Strategy\JsonStrategy;

/**
 * ImportJsonStrategy
 *
 * @author Delipress
 * @version 1.0.0
 * @since 1.0.0
 */
class ImportJsonStrategy extends JsonStrategy {

    /**
     * 
     * @param array $data
     * @return ImportJsonStrategy
     */
    public function setData($data){
        $this->data = $data;
        return $this;
    }

    /**
     * @return array
     */
    public function execute(){
        return json_decode($this->data);
    }

}

