<?php defined( 'ABSPATH' ) or die( 'Cheatin&#8217; uh?' ); ?>
<div class="delipress__wizard__modal__content" id="listCreated">
    <h1><?php esc_html_e("2. Lists", "delipress"); ?></h1>

    <div>
        <div class="delipress__task delipress__task--done"><span class="dashicons dashicons-yes"></span></div>
        <?php echo esc_html($msgSuccess); ?>
    </div>

    <?php if(!empty($lists["synchronize"])): ?>
        <p>
            <?php esc_html_e("Synchronized lists", "delipress"); ?>
        </p>
        <?php foreach($lists["synchronize"] as $key => $list):
            $name = "";
            switch($provider["key"]){
                case ProviderHelper::MAILJET:
                    $name            = $list["Name"];
                    break;
                case ProviderHelper::MAILCHIMP:
                    $name            = $list["name"];
                    break;
            }

        ?>
            <div>
                <div class="delipress__task delipress__task--done">
                    <span class="dashicons dashicons-yes"></span>
                </div>
                <?php echo $name; ?>
            </div>
        <?php endforeach; ?>
    <?php endif; ?>

    <p>
        <?php esc_html_e("You can create more lists later by going in DeliPress > Lists > Create.", "delipress"); ?>
    </p>

    <p class="delipress__center">
        <a href="<?php echo $this->wizardServices->getPageWizard((int)$this->currentStep+1); ?>" class="delipress__button delipress__button--main">  <?php echo esc_html($steps[$this->currentStep]["label"]); ?> <span class="dashicons dashicons-arrow-right-alt2"></span></a>
    </p>
</div> <!-- delipress__modal__content -->
