<?php

defined( 'ABSPATH' ) or die( 'Cheatin&#8217; uh?' );

define("__delipress__PHP_VERSION_MINI", "5.4");
define("__delipress__GOD_VERSION", "1.0");
define("__delipress__GOD_URL_API","https://delipress.io/wp-json/wp-god/v2/errors");
define("__delipress__GOD_TRACKING_URL_API","https://delipress.io/wp-json/tracking/v2/element");
define("__delipress__NAME_TRANSIENT_ERROR","__delipress__god_transient");
define("__delipress__NAME_TRANSIENT_ERROR_ALREADY_SEND","__delipress__god_transient_already_send");
define("__delipress__GOD_TRACKING_HANDLER","__delipress__GOD_TRACKING_HANDLER");

function __delipress__wpgod_init($params = array()){

    $paramsMandatory = array(
        "basename",
        "type_development",
        "plugin_file"
    );

    $missingParameters = 0;

    foreach ($paramsMandatory as $key => $value) {
        if(!array_key_exists($value, $params)){
            $missingParameters++;
            break;
        }
    }

    if($missingParameters > 0){
        error_log("Missing parameters for WP GoD");
        return false;
    }

    $canLoaded = __delipress__can_loaded_wpgod();

    if(!$canLoaded){
        error_log("Can't loaded WP GoD");
        return false;
    }

    global $__delipress__wp_god;

    $__delipress__wp_god = $params;

    require_once __DIR__ . "/load.php";

}

function __delipress__can_loaded_wpgod(){

    if ( version_compare( phpversion(), __delipress__PHP_VERSION_MINI, '<=' ) ) {
        return false;
    }

    if(!function_exists('curl_version')){
        return false;
    }

    return true;
}
